body 
{ 
margin:0; padding:0; width:100%;
/*cursor: url('http://www.rw-designer.com/cursor-extern.php?id=167');*/
}
html { padding:0; margin:0;}
img { border:0; background: url(loadingHourGlass.gif) no-repeat 50% 50%;}

h1 { font:normal 15px Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold;}
h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold;}

p { font:normal 12px  Helvetica, sans-serif; color:#000000; text-align:justify; line-height:1.5;}
.footer{ font:normal 11px  Helvetica, sans-serif; color:#ffffff; text-decoration:none;}
.footer:hover{ font:normal 11px  Helvetica, sans-serif; color:#ffffff; text-decoration:underline;}

.tnq { font:normal 15px  Helvetica, sans-serif; color:#ffffff; text-align:justify; line-height:1.5;font-weight:bold; }
.button {
background-color:#4c4c4b;
border:1px solid #FFFFFF;
color:#FFFFFF;
font-family:Arial,Verdana,sans-serif,Helvetica;
font-size:12px;
font-weight:bold;
text-align:center;
padding:2px 20px 2px 20px;
}


.text { font:normal 13px Arial, Times New Roman, tahoma, Arial, Helvetica, sans-serif; text-align:justify; color:#ffffff; line-height:1.8em; padding:5px 5px; margin:0;font-weight:bold;text-decoration:none;}
.text:hover { font:normal 13px Arial, Times New Roman, tahoma, Arial, Helvetica, sans-serif; text-align:justify; color:#ffffff; line-height:1.8em; padding:5px 5px; margin:0;font-weight:bold;text-decoration:underline;}

.noproducts{font:normal 13px Arial, Times New Roman, tahoma, Arial, Helvetica, sans-serif;color:#fcfcfc;font-weight:bold;}
.email { font:normal 12px  Helvetica, sans-serif; color:#ffffff; text-align:justify; line-height:1.5;text-decoration:none;font-weight:bold;letter-spacing:1px; }
.email:hover {font:normal 12px  Helvetica, sans-serif; color:#ffffff; text-align:justify; line-height:1.5;text-decoration:underline;font-weight:bold;letter-spacing:1px;}

.email1 { font:normal 12px  Helvetica, sans-serif; color:#000000; text-align:justify; line-height:1.5;text-decoration:none;font-weight:bold;letter-spacing:1px; }
.email1:hover {font:normal 12px  Helvetica, sans-serif; color:#000000; text-align:justify; line-height:1.5;text-decoration:underline;font-weight:bold;letter-spacing:1px;}

#fadeshow1, #fadeshow1 .gallerylayer {
	background: url(loading.gif) center no-repeat;
	background-color: green!important;
}